@charset "utf-8";
/* CSS Document */
.news_table {
	width: 100%;
    border-collapse: collapse;
    text-align: left;
	margin-bottom: 60px;
}
.table-list-col-type {
    width: 20%;
}
.table-list-col-date {
    width: 60%;
}
.table th td {
    border: none;
}
.news_links .news_meta {
	margin-left: ;
    font-size: 0.9rem;
	justify-content: flex-start;
	display: flex;
	border-left: none;
    border-right: none;
	border-bottom: none;
}

.news_links .news_ttl {
	border-left: none;
    border-right: none;
	border-bottom: none;
}
.news_links .news_desc {
	border-left: none;
    border-right: none;
	border-bottom: none;
}
.news_links .news_desc p {
font-size: 0.9rem;
    font-weight: 400;
    margin: 0 auto;
	text-align: right;
}

.news_links .news {
	border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 1em 0.8em;
	display: contents;
}
.news .news_meta ul {
    list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -js-display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	margin-bottom: auto;
}
.news .news_meta ul li {
    padding-right: 10px;
}
.news .news_meta ul li a {
    line-height: 1;
    display: inline-block;
    padding: 5px 10px;
    font-size: 10px;
    color: #0293AD;
    border: 1px solid #0293AD;
    color: #0293AD;
    text-decoration: none;
}
@media only screen and (max-width: 750px) {
img { max-width: 100%; }
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
	display: block !important;
	margin: 0 auto;
}
.sp { 
	display: none !important;
	margin: 0 auto;
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
